<?php
require_once('scripts/sb_functions.php');
$logged_in = logged_in( false, true );

read_config();
sb_language( 'entries' );

html_header('',false);

function page_content()
{
    global $lang_string, $user_colors;
    echo ( '<h2>' . $lang_string['title'] . '</h2>' );
    echo ( $lang_string['instructions'] . '<br />' );
    $output = entries( );

    if ( $output ) {
	echo ( $output );
    }
    else {
	echo( $lang_string['no_entries'] );
    }
}
theme_pagelayout();
html_footer();

?>
